function FileData_Pairs(x)
{
x.t("modes","defined");
x.t("clock","precision");
x.t("clock","root");
x.t("precision","time");
x.t("precision","signed");
x.t("precision","system");
x.t("root","distance");
x.t("root","dispersion");
x.t("indicator","two-bit");
x.t("possible","flags");
x.t("available","monitor");
x.t("rfc","1305");
x.t("within","synchronization");
x.t("describes","output");
x.t("description","system");
x.t("cryptography","bclient");
x.t("source","parts");
x.t("source","due");
x.t("source","association");
x.t("source","error");
x.t("source","delay");
x.t("source","reference");
x.t("source","system");
x.t("various","communication");
x.t("key","cryptography");
x.t("key","private");
x.t("synchronization","source");
x.t("parts","per");
x.t("descriptions","field");
x.t("current","synchronization");
x.t("field","description");
x.t("stratum","quality");
x.t("last","updated");
x.t("mode","mode");
x.t("mode","association");
x.t("kernel","time");
x.t("kernel","enables");
x.t("kernel","modifications");
x.t("facility","jitter");
x.t("facility","ntp");
x.t("fluctuation","within");
x.t("time","kernel");
x.t("time","disciplined");
x.t("time","local");
x.t("time","frequency");
x.t("time","discipline");
x.t("time","system");
x.t("public","key");
x.t("round-trip","delay");
x.t("round-trip","packet");
x.t("default","address");
x.t("leap","indicator");
x.t("leap","second");
x.t("loop","useful");
x.t("jitter","maximum");
x.t("clocking","source");
x.t("command","default");
x.t("command","show");
x.t("command","output");
x.t("status","command");
x.t("status","show");
x.t("indicates","precision");
x.t("indicates","various");
x.t("(pps)","signal");
x.t("flags","indicates");
x.t("flags","follows");
x.t("cisco","systems");
x.t("testing","pps");
x.t("due","random");
x.t("pps","enables");
x.t("million","(ppm)");
x.t("association","operate");
x.t("association","system");
x.t("communication","parameters");
x.t("follows","auth");
x.t("auth","enables");
x.t("enables","kernel");
x.t("enables","time");
x.t("enables","calibrate");
x.t("enables","monitoring");
x.t("enables","pulse-per-second");
x.t("enables","statistics");
x.t("enables","server");
x.t("distance","round-trip");
x.t("listen","message");
x.t("stats","enables");
x.t("peer","current");
x.t("peer","mode");
x.t("peer","correctly");
x.t("parameters","system");
x.t("useful","testing");
x.t("disciplined","precision");
x.t("indicate","insertion");
x.t("bclient","enables");
x.t("tel","408-526-4000");
x.t("address","calibrate");
x.t("timescale","stratum");
x.t("local","time");
x.t("second","ntp");
x.t("relative","primary");
x.t("quality","level");
x.t("random","noise");
x.t("error","relative");
x.t("error","measured");
x.t("frequency","time");
x.t("frequency","discipline");
x.t("delay","primary");
x.t("delay","measured");
x.t("delay","broadcast");
x.t("delay","authentication");
x.t("dispersion","maximum");
x.t("feature","reference");
x.t("messages","seconds");
x.t("two-bit","code");
x.t("maximum","error");
x.t("maximum","amount");
x.t("signal","frequency");
x.t("chapter","describes");
x.t("insertion","leap");
x.t("private","key");
x.t("passiveclientserverbroadcast","leap");
x.t("discipline","available");
x.t("discipline","effect");
x.t("opens","closes");
x.t("closes","feedback");
x.t("switch","opens");
x.t("noise","stability");
x.t("code","identifies");
x.t("code","used");
x.t("reference","source");
x.t("reference","time");
x.t("reference","code");
x.t("reference","clocks");
x.t("client","command");
x.t("calibrate","enables");
x.t("calibrate","feature");
x.t("level","system");
x.t("primary","reference");
x.t("identifies","current");
x.t("symmetric","activesymmetric");
x.t("activesymmetric","passiveclientserverbroadcast");
x.t("message","broadcast");
x.t("multicast","client");
x.t("multicast","server");
x.t("peers","peer");
x.t("408-526-4000","fax");
x.t("synchronize","unconfigured");
x.t("amount","fluctuation");
x.t("1305","symmetric");
x.t("authdelay","round-trip");
x.t("signed","integer");
x.t("measured","seconds");
x.t("broadcast","messages");
x.t("broadcast","multicast");
x.t("authentication","messages");
x.t("systems","tel");
x.t("show","ntp");
x.t("output","descriptions");
x.t("output","show");
x.t("ntp","command");
x.t("ntp","status");
x.t("ntp","enables");
x.t("ntp","timescale");
x.t("ntp","chapter");
x.t("ntp","show");
x.t("ntp","system");
x.t("monitoring","facility");
x.t("pulse-per-second","(pps)");
x.t("(ppm)","broadcastdelay");
x.t("defined","rfc");
x.t("clocks","kernel");
x.t("fax","408-527-0883");
x.t("monitor","enables");
x.t("feedback","loop");
x.t("modifications","stats");
x.t("integer","indicates");
x.t("correctly","authenticated");
x.t("operate","following");
x.t("packet","delay");
x.t("system","clock");
x.t("system","synchronization");
x.t("system","last");
x.t("system","flags");
x.t("system","peer");
x.t("system","server");
x.t("following","modes");
x.t("used","indicate");
x.t("either","public");
x.t("using","ntp");
x.t("using","either");
x.t("broadcastdelay","round-trip");
x.t("authenticated","using");
x.t("statistics","facility");
x.t("per","million");
x.t("unconfigured","peers");
x.t("effect","switch");
x.t("stability","clocking");
x.t("stability","stability");
x.t("seconds","root");
x.t("seconds","cisco");
x.t("seconds","reference");
x.t("seconds","authdelay");
x.t("updated","using");
x.t("server","possible");
x.t("server","listen");
x.t("server","multicast");
x.t("server","synchronize");
}
